MediaWiki:Common.css: Difference between revisions

adjust for capitalization change on Google translations
No edit summary
Line 122: Line 122:
.toclimit-9 .toclevel-9 ul,
.toclimit-9 .toclevel-9 ul,
.toclimit-10 .toclevel-10 ul { display: none; }
.toclimit-10 .toclevel-10 ul { display: none; }
/*
* The following styles have been imported from [http://www.mediawiki.org/wiki/MediaWiki:Common.css] for [[Template:Mbox]] and related templates -- [[User:Bernie]]
*/
/** reduced subset of the mbox styles from enwiki, mainly for the nice boxflow **/
table.mbox {
margin: 4px 10%;
border-collapse: collapse;
border: 1px solid #aaa; /* Default "notice" gray */
background: #f9f9f9;
}
table.mbox-wide {
margin: 4px 0;
}
th.mbox-text, td.mbox-text {    /* The message body cell(s) */
border: none;
padding: 0.25em 0.9em;      /* 0.9em left/right */
width: 100%;    /* Make all mboxes the same width regardless of text length */
}
td.mbox-image {                  /* The left image cell */
border: none;
padding: 2px 0 2px 0.9em;    /* 0.9em left, 0px right */
text-align: center;
}
td.mbox-imageright {            /* The right image cell */
border: none;
padding: 2px 0.9em 2px 0;    /* 0px left, 0.9em right */
text-align: center;
}
td.mbox-empty-cell {        /* An empty narrow cell */
border: none;
padding: 0px;
width: 1px;
}
/* These mbox-small classes must be placed after all other
  ambox/tmbox/ombox etc classes. "body.mediawiki" is so
  they override "table.ambox + table.ambox" above. */
body.mediawiki table.mbox-small {  /* For the "small=yes" option. */
clear: right;
float: right;
margin: 4px 0 4px 1em;
width: 238px;
font-size: 88%;
line-height: 1.25em;
}
body.mediawiki table.mbox-small-left {  /* For the "small=left" option. */
margin: 4px 1em 4px 0;
width: 238px;
border-collapse: collapse;
font-size: 88%;
line-height: 1.25em;
}
/* These are the same colours as the enwiki
  'cmbox' styles; just with different names. */
table.mbox-critical {
border: 4px solid #b22222;    /* Red */
background: #FFDBDB;          /* Pink */
}
table.mbox-important {
background: #FFDBDB;    /* Red */
}
table.mbox-warning {
background: #FFE7CE;    /* Orange */
}
table.mbox-caution {
background: #FFF9DB;    /* Yellow */
}
table.mbox-notice {
background: #D8E8FF;    /* Blue */
}
table.mbox-move {
background: #E4D8FF;    /* Purple */
}
table.mbox-protection {
background: #EFEFE1;    /* Gray-gold */
}